/*************浮窗-right-center**************/
#lbImgA{
   width:200px;
   height:200px;
}
.ahove{
   background: #841b2a;
   color:#fff;
}
.adPopup a:hover {
    color:black;
}

.adPopup .ahove a:hover {
    color:#fff;
}
.adPopup {
  /* display: block; */
  position: fixed;
  right: 0;
  bottom: 30px;
  border: 2px solid rgb(188, 188, 188);
}
.adPopupTitleDiv{
   background: #841b2a;
    color: #fff;
}
.adPopup a{
 cursor: pointer;
}
.adPopup .adClose {
  float: right;  
}
.adPopup .adClose:hover {
  text-decoration: underline;
}


/************浮窗--right bottom******************/
.adPopupLB {
  left: 0;
  right: inherit;
  bottom: 23px;
  z-index: 1;
  background: #FFF;
}
.adPopupLB .adTitle {
  font-size: 13px;
  line-height: 23px;
  margin-left: 8px;
}
.adPopupLB .adClose {
  /* float: right; */
  display: block;
  height: 20px;
  float: right;
  margin-right: 5px;
}
.productNav {
  clear: both;
  width: 230px;
}
.productNav a {
  width: 50%;
  float: left;
  display: inline-block;
  text-align: center;
}


/***********footer************/
.adFooterContainer {
  margin-left: 245px;
  height:350px;
}
.adFooterContainer .adTitle {
  font-size: 16px;
  color: #E43535;
  font-weight: bold;
}